ProyectoCrm/src/app/Modulos/PlaneadorVentasModulo/Paginas/fw-abono/fw-abono.page.html

<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
  <h5>{{ tTitulo }}</h5>
</div>
<div class="row">
  <div class="col-12">
    <div class="form-row">
      <div class="form-group col-12">
        <app-fw-abono-cabecera [Cliente]="tClienteActual" [Venta]="tVentaActual" [Empresa]="tEmpresaActual"></app-fw-abono-cabecera>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12 col-lg-4">
        <app-fw-abono-pagos [Venta]="tVentaActual" [Empresa]="tEmpresaActual" [FormasPago]="tFormasPagos"></app-fw-abono-pagos>
      </div>
      <div class="form-group col-12 col-lg-8">
        <app-fw-abono-nuevo-pago [Venta]="tVentaActual" [FormasPago]="tFormasPagos" [Tasas]="tTasas" [Empresa]="tEmpresaActual" (Abono)="NuevoPago($event)"></app-fw-abono-nuevo-pago>
      </div>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/PlaneadorVentasModulo/Paginas/fw-abono/fw-abono.page.pug
extend ../../../../ComponentesPug/FormulariosSinListados/Plantilla2.pug

block variables
    - var Titulo = "{{ tTitulo }}"
    
block contenido
    div.form-row
        div.form-group.col-12
            app-fw-abono-cabecera([Cliente]="tClienteActual",
                                 [Venta]="tVentaActual",
                                 [Empresa]="tEmpresaActual")
    div.form-row
        div.form-group.col-12.col-lg-4
            app-fw-abono-pagos([Venta]="tVentaActual",
                                 [Empresa]="tEmpresaActual",
                                 [FormasPago]="tFormasPagos")
        div.form-group.col-12.col-lg-8
            app-fw-abono-nuevo-pago([Venta]="tVentaActual",
                                    [FormasPago]="tFormasPagos",
                                    [Tasas]="tTasas",
                                    [Empresa]="tEmpresaActual",
                                    (Abono)="NuevoPago($event)")
